{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/388",
  "scrapedAt": "2025-12-17T09:05:20.017Z",
  "page": 388,
  "count": 10,
  "items": [
    {
      "date": "2 ต.ค. 2566",
      "no": "ปท 0023.3/ว3429",
      "title": "การสำรวจความพร้อมและความก้าวหน้าในการดำเนินงานของหน่วยงานของรัฐในการปฏิบัติตามพระราชกฤษฏีกาว่าด้วยการบริหารงานเชิงพื้นที่แบบบูรณาการ พ.ศ. 2565 (ประกาศมาแล้ว 806 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจความพร้อมและความก้าวหน้าในการดำเนินงานของหน่วยงานของรัฐในการปฏิบัติตามพระราชกฤษฏีกาว่าด้วยการบริหารงานเชิงพื้นที่แบบบูรณาการ พ.ศ. 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_336959_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจความพร้อมและความก้าวหน้าในการดำเนินงานของหน่วยงานของรัฐในการปฏิบัติตามพระราชกฤษฏีกาว่าด้วยการบริหารงานเชิงพื้นที่แบบบูรณาการ พ.ศ. 2565.pdf&filepath=dispatch_upload/backend/core_dispatch_336959_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 388,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/388"
    },
    {
      "date": "2 ต.ค. 2566",
      "no": "ปท 0023.3/ว3428",
      "title": "ประชาสัมพันธ์แนวทางการดำเนินงานป้องกันควบคุมโรคและภัยสุขภาพ สำหรับครูผู้ดูแลเด็ก (ประกาศมาแล้ว 806 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์แนวทางการดำเนินงานป้องกันควบคุมโรคและภัยสุขภาพ สำหรับครูผู้ดูแลเด็ก.pdf&filepath=dispatch_upload/backend/core_dispatch_336953_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์แนวทางการดำเนินงานป้องกันควบคุมโรคและภัยสุขภาพ สำหรับครูผู้ดูแลเด็ก.pdf&filepath=dispatch_upload/backend/core_dispatch_336953_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 388,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/388"
    },
    {
      "date": "2 ต.ค. 2566",
      "no": "ปท 0023.5/ว18057",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ. 2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9 ) และภาษีสรรพสามิต (ภาษีสุราและภาษีสรรพสามิต) ประจำเดือนกันยายน 2566 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 806 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 18057 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ส่วนราชการท้องถิ่น พ.ศ. 2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) ประจำเดือนกันยายน 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_336905_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 18057 การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทภาษีมูลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ส่วนราชการท้องถิ่น พ.ศ. 2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) ประจำเดือนกันยายน 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_336905_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 388,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/388"
    },
    {
      "date": "2 ต.ค. 2566",
      "no": "ปท 0023.1/ว3426",
      "title": "เชิญร่วมทำบุญกฐินกรมส่งเสริม (ประกาศมาแล้ว 806 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=3426.pdf&filepath=dispatch_upload/backend/core_dispatch_336903_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=3426.pdf&filepath=dispatch_upload/backend/core_dispatch_336903_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 388,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/388"
    },
    {
      "date": "29 ก.ย. 2566",
      "no": "ปท 0023.3/ว17709",
      "title": "(แก้ไข) การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2566 งบกลาง รายการเงินสำรองจ่ายเพื่อกรณีฉุกเฉินหรือจำเป็น เพื่อเป็นค่าใช้จ่ายสำหรับรายการเงินอุดหนุนสำหรับสนับสนุนอาหารกลางวันและเงินอุดหนุนสำหรับอาหารเสริม (นม) (ประกาศมาแล้ว 809 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=(แก้ไข) การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2566 งบกลาง อาหารเสริม (นม).pdf&filepath=dispatch_upload/backend/core_dispatch_336842_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=(แก้ไข) การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2566 งบกลาง อาหารเสริม (นม).pdf&filepath=dispatch_upload/backend/core_dispatch_336842_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 388,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/388"
    },
    {
      "date": "29 ก.ย. 2566",
      "no": "ปท 0023.3/ว17950",
      "title": "ซักซ้อมการใช้งานระบบสารสนเทศการบริหารจัดการเพื่อการวางแผนและประเมินผลการใช้จ่ายงบประมาณขององค์กรปกครองส่วนท้องถิ่น (e-Plan) ประจำปีงบประมาณ พ.ศ.2567 (ประกาศมาแล้ว 809 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมการใช้งานระบบสารสนเทศการบริหารจัดการเพื่อการวางแผนและประเมินผลการใช้จ่ายงบประมาณขององค์กรปกครองส่วนท้องถิ่น (e-Plan) ประจำปีงบประมาณ พ.ศ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_336832_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ซักซ้อมการใช้งานระบบสารสนเทศการบริหารจัดการเพื่อการวางแผนและประเมินผลการใช้จ่ายงบประมาณขององค์กรปกครองส่วนท้องถิ่น (e-Plan) ประจำปีงบประมาณ พ.ศ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_336832_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 388,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/388"
    },
    {
      "date": "29 ก.ย. 2566",
      "no": "ปท 0023.3/ว17946",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ.2542 งวดที่ 8/2566 (ประกาศมาแล้ว 809 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ.2542 งวดที่ 82566.pdf&filepath=dispatch_upload/backend/core_dispatch_336828_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติกำหนดแผนและขั้นตอนการกระจายอำนาจให้แก่องค์กรปกครองส่วนท้องถิ่น พ.ศ.2542 งวดที่ 82566.pdf&filepath=dispatch_upload/backend/core_dispatch_336828_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 388,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/388"
    },
    {
      "date": "29 ก.ย. 2566",
      "no": "ปท 0023.5/ว3422",
      "title": "โครงการประกันชีวิตและอุบัติเหตุหมู่ ประจำปี 2567 (ประกาศมาแล้ว 809 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-929150958.pdf&filepath=dispatch_upload/backend/core_dispatch_336824_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-929150958.pdf&filepath=dispatch_upload/backend/core_dispatch_336824_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 388,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/388"
    },
    {
      "date": "29 ก.ย. 2566",
      "no": "ปท 0023.3/ว17943",
      "title": "กำชับให้ข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่นปฏิบัติตามข้อบังคับคุรุสภาว่าด้วยจรรยาบรรณของวิชาชีพ พ.ศ. 2556 (ประกาศมาแล้ว 809 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=กำชับให้ข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_336818_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=กำชับให้ข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษา.pdf&filepath=dispatch_upload/backend/core_dispatch_336818_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 388,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/388"
    },
    {
      "date": "29 ก.ย. 2566",
      "no": "ปท 0023.6/ว17924",
      "title": "โครงการให้บริการรถดูดโคลนเลน ขององค์การบริหารส่วนจังหวัดปทุมธานี ประจำปีงบประมาณ พ.ศ. 2567 (ประกาศมาแล้ว 809 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง โครงการให้บริการรถดูดโคลนเลน อบจ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_336810_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง โครงการให้บริการรถดูดโคลนเลน อบจ.2567.pdf&filepath=dispatch_upload/backend/core_dispatch_336810_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 388,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/388"
    }
  ]
}